playMaker

Author Topic: corrupt playmaker installation  (Read 182 times)

faezeh

  • Playmaker Newbie
  • *
  • Posts: 6
    • View Profile
corrupt playmaker installation
« on: November 12, 2018, 06:12:18 AM »
I am using Unity 2018.2.15f1 and Playmaker 1.8.4
I just created a new project and try to import playmaker. When I want to open playmaker editor I see there are only two options in the playmaker tab: Tools, Install playmaker
in the console, there are a lot of errors which most of them refer to deprecated elements.
Could anyone help me in this regard

djaydino

  • Administrator
  • Hero Member
  • *****
  • Posts: 4110
    • View Profile
    • jinxtergames
Re: corrupt playmaker installation
« Reply #1 on: November 12, 2018, 03:17:40 PM »
Hi.
Why are you using pm 1.8.4??
Get the latest version on the asset store.